  #---------------------------------------------------------------------- Minimal input file
  #This file indicates the minimal set of input variables which has to be given to perform 
  #the run. The code would produce the same output if this file is used as input.
 dft:
   hgrids: 0.50
   rmult: [6.0, 8.0]
   ixc: PBE (ABINIT)
   gnrm_cv: accurate
   nrepmax: accurate
   ncong: 5
   inputpsiid: linear
   disablesym: Yes
 perf:
   projrad: 8.0
   store_index: No
   iterative_orthogonalization: yes
   check_sumrho: 1
   check_overlap: 1
   experimental_mode: Yes
   calculate_KS_residue: No
   loewdin_charge_analysis: no
   check_matrix_compression: No
   FOE_restart: 1
   hamapp_radius_incr: 6
 lin_general:
   hybrid: Yes
   nit: 3
   rpnrm_cv: 1.0e-11
   taylor_order: 1020
   max_inversion_error: 5.0e-8
   charge_multipoles: 1
   support_function_multipoles: yes
 lin_basis:
   nit: 8
   nit_ig: 3
   idsx: 8
   gnrm_cv: 2.0e-3
   gnrm_ig: 1.e-1
   min_gnrm_for_dynamic: 4.0e-3
   alpha_diis: 0.5
   alpha_sd: 0.5
   nstep_prec: 6
   fix_basis: 1.0e-12
   correction_orthoconstraint: 0
 lin_kernel:
   nstep: 10
   nit: 8
   idsx_coeff: [6, 0]
   idsx: 4
   alphamix: 0.02
   linear_method: FOE
 lin_basis_params:
   O:
     ao_confinement: -1.0
     confinement: -1.0
     rloc: 5.5
     rloc_kernel_foe: 12.0
   H:
     nbasis: 9
     ao_confinement: -1.0
     confinement: -1.0
     rloc: 5.0
     rloc_kernel_foe: 12.0
 ig_occupation:
   H:
     1s: 1.0
     1p: 0.0
     1d: 0.0
 posinp:
   positions:
   - O: [2.065621065394574, 0.7276197830051158, 0.7650374978227975]
   - H: [0.2609031030233364, 0.4497236554241762, 0.5729218373685834]
   - H: [2.217505931689284, 2.044733573632779, 2.030559672968256]
   properties:
     format: xyz
     source: posinp
   energy (Ha): -17.17977402367096
 chess:
   lapack:
    
    
    
    
   foe:
    
     ef_interpol_chargediff: 1.0
    
    
    
    
     eval_range_foe: [-2.3, 2.5]
     fscale: 5.0E-002
